# python=3.10
# tensorflow==2.13.1+git429d21b.abi1.dtk2404：https://cancon.hpccube.com:65024/directlink/4/tensorflow/DAS1.0/tensorflow-2.13.1+das1.0+git429d21b.abi1.dtk2404-cp310-cp310-manylinux2014_x86_64.whl
# torch==2.1.0+git00661e0.abi0.dtk2404：https://cancon.hpccube.com:65024/directlink/4/pytorch/DAS1.0/torch-2.1.0+das1.0+git00661e0.abi0.dtk2404-cp310-cp310-manylinux2014_x86_64.whl
# jax==0.4.23+git97306ab.abi1.dtk2404:https://cancon.hpccube.com:65024/directlink/4/jax/DAS1.1/jax-0.4.23+das1.1.git387bd43.abi1.dtk2404-py3-none-any.whl
# jaxlib==0.4.23+git97306ab.abi1.dtk2404：https://cancon.hpccube.com:65024/directlink/4/jax/DAS1.0/jaxlib-0.4.23+das1.0+git97306ab.abi1.dtk2404-cp310-cp310-manylinux2014_x86_64.whl
# praxis==1.2.0 # tfds-nightly清华源没有
# paxml==1.2.0
gluonts
chronos
huggingface_hub[cli]==0.23.3
utilsforecast==0.1.11
einshape==1.0
datasetsforecast==0.0.8
# 适配paxml和praxis版本
orbax-checkpoint==0.4.1
pandas==2.0.0
scipy==1.11.1
lingvo==0.13.1
protobuf==3.20.3
# flax==0.8.5
# seqio-nightly==0.0.14.dev20230301  # 清华源没有
# tfds-nightly==4.9.6.dev202406130044  # 或4.8.3.dev202303280045 清华源没有
